/* Minimal Grunge Skin */
body {
	background:#f6f4f0 url(images/bg.jpg) repeat center top;
	margin:0 3%;
	margin:0px\9;
	color: #edebe7;
}

#container h1, #container h2, #container h3, #container h4, #container h5, #container h6 {
    color: #edebe7;
	text-shadow:2px 2px 2px #444444;
}
#container hr {
	color:#bf3527;
	background-color:#bf3527;
}
#container blockquote, #container blockquote p { color: #706e69; }
#container blockquote { border-left-color: #aba9a2; }
#container blockquote cite { color: #9d9b95; }
#container blockquote cite a, #container blockquote cite a:visited, #container blockquote cite a:visited { color: #9d9b95; }

#container {
	background:none;
	max-width:1020px;
	width:984px\9!important;
}
#redline {
	background: url(images/nbscribble2.png) no-repeat center top;
	padding-bottom: 10px;
}
#redline2 {
	background: url(images/nbscribble1.png) no-repeat center top;
	padding-top: 5px;
	margin-top: 5px;
}

header {
	background:none;
	padding: 0 0 15px;
	border-top:none;
}

#logo a {
	color:#706e69;
}
a#logo-text {
    background-color:#c5c4c0;
	color:#f6f4f0;
    border-bottom-color:#aba9a2;
}
a#logo-text:hover {
	background:#bdbcb8;
	border-bottom-color:#9d9b95;
	text-shadow:1px 1px 1px #ddd, -1px -1px 2px #444;
}

nav {
    background: url('background.png'), none;
	margin-bottom: 1%;
    padding: 5px 0 1px;
	/*border-top:3px solid #bf3527;
	border-bottom:1px solid #bf3527;*/
}
.sf-sub-indicator {
	background:url(images/arrows-gray.png) no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
nav ul li a {
	color:#edebe7;
	text-shadow:none;
}
nav ul li a:hover, nav ul li a.nav-selected, nav ul li a.nav-path-selected, nav ul li:hover {
	background:#a4a4a1;
	color:#5b5955;
}
nav li li {
	background:#a4a4a1;
}
nav li li a:hover, nav li li a.nav-selected, nav li li a.nav-path-selected {
	background:#b6b5b1;
}

#feature .has-content {
	padding-bottom:0.2%;
}

#wrapper {
	padding:0 0 2%!important;
}

#page-meta {
    /*border-bottom: 1px solid #aba9a2;*/
}

#breadcrumbs, #breadcrumbs a {
    color: silver;
}
#breadcrumbs a:hover {
	color:#706e69;
}

#sidebar ul.nav {
	border-top:3px solid #aba9a2;
}
#sidebar ul.nav li {
	margin:0;
}
#sidebar ul.nav li a {
	background:none;
	border-left:none;
	border-bottom:1px solid #aba9a2
}
#sidebar a:hover, #sidebar ul.nav li a.nav-selected, #sidebar ul.nav li a.nav-path-selected {
    background: #c5c4c0 !important;
    color: #5b5955 !important;
}

footer {
	padding:1.8% 0!important;
	/*border-top:3px solid #bf3527;*/
	color: white;
	text-shadow:none;
	background: url(images/nbscribble1.png) no-repeat center top;
}
footer a {
	color:#8c8a84;
}
footer a:hover {
	color:#787670;
}
footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
	color:#706e69;
}

footer h3 {
	color:#706e69;
	line-height: 1px;
	margin-top: -6px;
}

#offset{
	right: -20px;
	position: relative;
}

footer #credits {
	background: url(images/nbscribble1.png) no-repeat center top;
	padding-top:.9%;
	/*margin-top: 1.2%;*/
	color:#8c8a84;
	
}
footer ul li {
	border-bottom-color:#aba9a2;
}

.meta, #blog-index .entry .title h4 {
	color:#a19f98;
}
.meta a, #blog-index .entry .title h4 a {
	color:#a19f98;
}
.meta a:hover, #blog-index .entry .title h4 a:hover {
	color:#8c8a84;
}

h4.guestBook-title {
	border-bottom-color:#aba9a2!important;
}

/* Mobile */

@media handheld, only screen and (max-width: 767px) {
	nav {
		padding:0!important;
	}
	.sf-menu li {
		border-top:1px solid #cac8c0!important;
	}
}